[<text>
<title>yugoslavian oil firm starts working with french</title>
<dateline>    belgrade, march 14 - </dateline>yugoslavia's top oil and natural gas
producer &lt;ina-naftaplin&gt; has started to implement a cooperation
contract signed last year with the french petrochemical concern
&lt;petro chemie&gt;, the official tanjug news agency said.
    under the deal petro chemie supplies oil to ina refineries
in sisak and rijeka and ships parts to 12 yugoslav firms in the
petrochemical, chemical, textile and plastics industries. the
yugoslav firms, in turn, will export oil products to france.
    tanjug said this year's exchange will value 530 mln dlrs.
    ina signed a similar deal with west germany's hoechst ag
&lt;hfag.f&gt; two years ago.
    ina also has joint ventures and co-production projects,
involving yugoslavia's other main producer &lt;naftagas&gt; of novi
sad, with partners in angola, algeria and tunisia, exploring
for and exploiting oil and natural gas.
    an estimated 300,000 tonnes of oil will thus be obtained
from fields in angola over the next 15 years, tanjug said.
    ina accounts for some 75 pct of yugoslavia's total oil
production, which amounts to 4.2 mln tonnes a year.
    ina earned more than 154 mln dlrs from exports of goods and
services to 39 countries last year and ranks among yugoslavia's
leading export enterprises.
    in a separate statement issued through tanjug, ina said it
has successfully completed the first drill at the depth of over
3,000 meters in the bay of baes, in tunisia. ina is jointly
prospecting with the u.s. firm conoco for oil and gas there.
    work on a second drill, below 4,000 meters, would start
soon in the bay of gabes, the statement said. ina would invest
about 8.5 mln dlrs in prospecting in the gabes area.
    conoco, which has completed geological prospecting for the
tunisian government, has transferred one third of its option
rights in the region to ina, it said.
 reuter
</text>]